.cm-placement .cm-homepage .cm-media-container .cm-media-box img {


object-position: top;


}


 
@media screen and (max-width: 768px) {


.cm-placement .cm-hero-slider .cm-hero-slide__content {


padding-bottom: 39px;


}


}


 
.cm-placement .cm-hero-slider .cm-hero-slide__content h2 {


font-size: 80px;


}


.cm-placement .cm-row-banner-evolution .cm-col-item-container__content-title {
font-size: 80px;


}


@media screen and (max-width: 768px) {


.cm-placement .cm-hero-slider .cm-hero-slide__content h2 {


font-size: 33px;


}


.cm-placement .cm-row-banner-evolution .cm-col-item-container__content-title {
font-size: 33px;
}


}
